@charset "utf-8";

/*-------------------------------------------------
井づつや様（セカンドページ用）
-------------------------------------------------*/


/*　過ごし方　*/
#iz-stay {
	width: 700px;
}
#iz-stay {
	behavior: url(../js/iepngfix.htc);
}


.stay-menu-box {
	background:url(http://www.izutuya.com/common/img_stay/up-navi.png) no-repeat left top;
	height: 60px;
	width: 646px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.9em;
}

.stay-menu-box {
	behavior: url(../js/iepngfix.htc);
}



.txt-stay{
	height: 90px;
}


#page-sansaku .subtit .headline{
	text-align: center;
}



#page-stay .stay-tab td {
    vertical-align: top;
}


#page-stay .stay-tab{
	width: 590px;
	border-bottom: 1px dashed #666;
	margin: 10px auto 0 auto;
	padding-bottom: 10px;
}


#page-stay .stay-tab .stay-img{
        padding-left: 5px;
	width: 240px;
	text-align: right;
}
